Skip to main content
`Ctrl`+`K`

# Configuration Options

This module provides a configuration system that controls the global behavior of all scikit-bio functionalities.

## Functions

`get_config` | Get the current value of a scikit-bio configuration option.
`set_config` | Set a scikit-bio configuration option.

## Configuration options

At present, only one configuration option is available:

table_output{“pandas”, “numpy”, “polars”}, default=”pandas”

  The preferred output format of tables. See details.